RubyGems Navigation menu

mongo_adaptor 0.0.17

A simple mongo handler. Translates Structs into Mongo and back.

Gemfile
          gem 'mongo_adaptor', '~> 0.0.17'
  
  
  
  
  
  
  

install
          gem install mongo_adaptor
  
  
  
  
  
  
  

Authors:

  • Jon Rowe

Owners:

Total downloads 9,236

For this version 163

Show all versions (15 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.17 - September 18, 2014 (8 KB)
  2. 0.0.15 - June 3, 2013 (7 KB)
  3. 0.0.14 - May 9, 2013 (7 KB)
  4. 0.0.13 - May 9, 2013 (7 KB)
  5. 0.0.12 - May 9, 2013 (7 KB)
Show all versions (15 total)